
body {
  background-color: #76bec5;
  font-family: Verdana, Geneva, sans-serif !important;
}

header {
  background-color: #557aa7;
  height: 100px;
  background-image: url(../img/warning.png);
  background-repeat: no-repeat;
  height: 130px;
  background-position: center;
}
.wrapper{
  margin: 0 auto;
  padding: 0 12px;
  max-width: 980px;
}
section {
  background-color: white;
  padding: 30px 0;
  min-height: 200px;
}
section a {
  color: #557aa7;
}
.title {
  color: #b92a31;
  font-size: 22px;
  font-weight: bold;
  margin-bottom: 12px;
}
.error-message {
  display: block;
}
footer {
  text-align: center;
  padding: 12px 0;
}
footer a {
  display: block;
  color: white;
  font-size: 16px;
  font-weight: bold;
  text-decoration: none;
}
footer > span {
  display: block;
  color: white;
  font-weight: bold;
  font-size: 16px;
}
footer > span > span {
  color: #cae7ea;
  font-size: 12px;
}